
body
{
background-color:black;
font-size:100%;
padding:0px;
margin:0px;
color:white;
z-index:10;
}

.left
{
position:absolute;
left:0px;
width:600px;
background-color:#000DCC;
padding:20px;
}


.videobox
{
position:absolute;
left:750px;
z-index:1; }


#dhtmltooltip{
position: absolute;
width: 150px;
border: 2px solid black;
padding: 2px;
background-color: blue;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}


.videoboxBig {position:absolute; left:450px; z-index:1; }


.paypal {position:absolute; left:440px; z-index:1; }



#songMonth 
{
opacity:0.0;
background-color:#000000;
top: 100px;
}


img {
	border:none;
}

img.normal {
  position: relative;
  z-index:-1;
  }


img.upover {
  position: relative;
  top: -338px;
  z-index:1;
  }

img.upover432h {
  position: relative;
  top: -432px;
  z-index:1;
  }

img.upovert {
  position: relative;
  top: -600px;
  z-index:1;
  }

img.upoverts {
  position: relative;
  top: -450px;
  z-index:1;
  }

img.upover550 {
  position: relative;
  top: -550px;
  z-index:1;
  }
  
  
img.upover640v {
  position: relative;
  top: -640px;
  z-index:1;
  }

  
img.upunder {
  position: relative;
  top: -300px;
  z-index:-1;
}


h1 {font-size:2.5em;} /* 40px/16=2.5em */
h2 {font-size:1.875em;} /* 30px/16=1.875em */
p {font-size:0.875em;} /* 14px/16=0.875em */

p.small {
font-size:0.70em;}

p.normalsmall {
font-size:0.80em;
font-style:normal;}

p.normal {
font-size:0.875em;
font-style:normal;}

p.normal-up {
font-size:0.875em;
font-style:normal;
margin-bottom:-10px;}

p.notsobig {
	font-size:1.0em;
	font-style:normal;
}

p.big {
font-size:1.2em;
font-style:normal;}

p.bigu {
font-size:1.2em;
font-style:normal;
text-decoration:underline;}

p.scrollBig {font-size: 1.6em; color:#EEEEEE;}

p.topminus5 {
font-size:0.75em;
font-style:normal;
margin-top:-5px;
margin-left:15px;}


p.topminus10 {
font-size:0.75em;
font-style:normal;
margin-top:-10px;
margin-left:15px;}

p.minus10 {
font-size:0.875em;
font-style:normal;
margin-left:-10px;}

p.minus20 {
font-size:0.875em;
font-style:normal;
margin-left:-20px;}

p.ex {color:#FFDAB9;}
p.aaa {color:#AAAAAA;}
p.bbb {color:#BBBBBB;}
p.ccc {color:#CCCCCC;}
p.red {color:#FF0000;}

p.ex {color:#FFDAB9;}
p.padded20 {padding:20px;}
p.indentN2 {margin-left:-2px;}
p.indentN4 {margin-left:-4px;}
p.indentN6 {margin-left:-6px;}
p.indent2 {margin-left:2px;}
p.indent20 {margin-left:20px;}
p.indentu20 {font-size:1.0em;
			font-weight:bolder;
			margin-left:20px;
			text-decoration:underline;}
p.indent40 {margin-left:40px; }
p.indent60 {margin-left:60px; }
p.indent80 {margin-left:80px; } 
p.indent100 {margin-left:100px; } 
p.indent120 {margin-left:120px; } 
p.indent140 {margin-left:140px; } 
p.indent160 {margin-left:160px; } 
p.italic {font-style:italic;}
p.oblique {font-style:oblique;}
p.light {font-weight:lighter;}
p.thick {font-weight:bold;}
p.thicker {font-weight:900;}
p.thicker2 {font-size:1.3em; font-weight:900;}
p.song {background-color: #000000; color:#000000;}
p.title {font-size: 1.5em; white-space: nowrap;}
p.top {text-align:right; }
p.close {font-weight:normal; line-height:0.5cm; }
p.email {font-weight:normal; line-height:0.5cm; z-index:300; }
p.justify {text-align:justify;}

.textstyleRed14 {font-weight:bold; font-style:normal; font-size:14px; text-decoration:none; color:#F00;}
.textstyleRed16 {font-weight:bold; font-style:normal; font-size:16px; text-decoration:none; color:#F00;}
.textstyleRed18 {font-weight:bold; font-style:normal; font-size:18px; text-decoration:none; color:#F00;}


table { border-collapse:collapse; z-index: 0; }
table.fxd { width:100%; table-layout:fixed; }
table.fxdz { width:100%; table-layout:fixed; z-index:100; }


th {vertical-align:bottom;
    color:white;
    background-color:black; }


td.tenbyfourteen 
	  {width:10px;
	  padding:10px 10px;
	  background-color:#003;
      vertical-align:top;
	  white-space: nowrap;
      color:white;}


td.tenbyfourteendark
	  {width:10px;
       padding:10px 10px;
       vertical-align:top;
	   white-space: nowrap;
       color:#003;}


td.sixhundred 
	 {width:600px;
      padding:10px 10px;
	  background-color:#000000;
      vertical-align:top;
      scolor:white;}


td.sevenbyfourteen 
	 {width:700px;
      padding:10px 10px;
	  background-color:#000000;
      vertical-align:top;
      color:white;}


td.onefiftyblk
	{width:150px;
	vertical-align:top;
	background-color:#000000;
	min-width:150px;
	white-space: nowrap;}

td.twoblk
	{width:200px;
	vertical-align:top;
	background-color:#000000;
	min-width:200px;
	white-space: nowrap;}



td.three
	{width:300px;
	padding:0px 0px;
	vertical-align:top;
	margin-top:0px;
	margin-bottom:0px;
	background-color:#996600;
	min-width:300px;
	white-space: nowrap;
    color:white;}

td.threeblk
	{width:300px;
	vertical-align:top;
	background-color:#000000;
	min-width:300px;
	white-space: nowrap;}

td.onetwenty 
	  {width:120px;
	padding:5px 5px;
	vertical-align:top;
	margin-top:-20px;
	margin-bottom:20px;
	background-color:#003;
	min-width:120px;
	white-space: nowrap;
	color:white;}
	
	
td.onehundred 
	  {position: relative;
		  width:120px;
	padding:5px 5px;
	vertical-align:top;
	margin-top:-20px;
	margin-bottom:20px;
	background-color:#8A0002;
	min-width:120px;
	white-space: nowrap;
	color:white;}


td.onetwentyblk 
	  {width:120px;
vertical-align:top;
background-color:#000000;
min-width:120px;
white-space: nowrap;}

td.centercolumn 
	  {width:90px;
           height:1400px;
           padding:10px 10px;
           vertical-align:top;
	   background-color:black;
	   min-width:90px;
	   white-space: nowrap;
           color:white;}

td.small {width:100px;
height:200px;
padding:25px 50px;
vertical-align:bottom;
background-color:black;
color:white;
}


td.smaller
{
width:150px;
height:200px;
padding:25px 50px;
vertical-align:bottom;
background-color:black;
color:white;
}


.line-separator{

height:8px;
margin-top:-8px;
background:#EEEEEE;

}



a {font-size: 1.0em;}
a:link {color:#EEEEEE;}    /* unvisited link */
a:visited {color:#EEEEEE;} /* visited link */
a:hover {color:#909090;}   /* mouse over link */
a:active {color:#0000FF;}  /* selected link */
a.asterisk {text-decoration: none;}

a.notsobig {font-size: 1.8em;}
a.notsobig:link {color:#EEEEEE;}    /* unvisited link */
a.notsobig:visited {color:#FF0033;} /* visited link */
a.notsobig:hover {color:#909090;}   /* mouse over link */


a.huge {font-size: 4.0em;}
a.huge:link {color:#EEEEEE;}    /* unvisited link */
a.huge:visited {color:#FF0033;} /* visited link */
a.huge:hover {color:#909090;}   /* mouse over link */




a.big {font-size: 2.0em; margin-right:4px;}
a.big:link {color:#EEEEEE; margin:4;}    /* unvisited link */
a.big:visited {color:#EEEEEE; margin:4;} /* visited link */
a.big:hover {color:#909090; margin:4;}   /* mouse over link */

a.small {font-size: 0.8em;}
a.small:link {color:#EEEEEE;}    /* unvisited link */
a.small:visited {color:#EEEEEE;} /* visited link */
a.small:hover {color:#909090;}   /* mouse over link */

a.red:active {color:#0000FF;}  /* selected link */a.big {font-size: 2.0em;}

a.red {font-size: 0.875em;}
a.red:link {color:#FF0000;}    /* unvisited link */
a.red:visited {color:#FF0000;} /* visited link */
a.red:hover {color:#0000FF;}   /* mouse over link */
a.red:active {color:#0000FF;}  /* selected link */

a.redbig {font-size: 0.875em;}
a.redbig:link {color:#FF0000;}    /* unvisited link */
a.redbig:visited {color:#FF0000;} /* visited link */
a.redbig:hover {color:#0000FF;}   /* mouse over link */
a.redbig:active {color:#0000FF;}  /* selected link */

a.normal {font-size:0.875em; font-style:normal;}
a.normal:link {font-size:0.875em; font-style:normal;}
a.normal:visited {font-size:0.875em; font-style:normal;}
a.normal:hover {color:#FF0004}
a.normal:active {font-size:0.875em; font-style:normal;}

a.what {font-size: 0.8em;}
a.what:link {color:#EEEEEE;}    /* unvisited link */
a.what:visited {color:#FF0000;} /* visited link */
a.what:hover {color:#FF0000;}   /* mouse over link */
a.what:active {color:#FF0000;}  /* selected link */
a.scroll {font-size: 2.0em; font-weight:900; color:#EEEEEE;}
a.scrollsmall {font-size: 0.8em; color:#EEEEEE;}
a.scrollMedium {font-size: 1.2em; color:#EEEEEE; font-weight: bold; }
a.scrollBig {font-size: 1.6em; color:#EEEEEE;}
a.side {font-size: 0.8em;}
a.thick {font-weight: bold;} 
a.bigitalic {font-size: 2.0em; font-style: oblique; color:#99FF00; }
a.notsobigdead {font-size:1.2em; font-style:oblique; color:#999; margin:10px;}
a.italic {font-size: 1.0em; font-style: oblique; color:#99FF00; }
a.email {font-weight:normal; line-height:0.5cm; z-index:300; }



    	* { margin: 0; padding: 0; }
        body { font: 14px/1.4 Georgia, serif; background-color:#000000;}
        #page-wrap { width: 100%; margin: 10px; position: relative; }
        p { margin: 0 0 15px 0; }
        p:first-child { padding: 10px; }
        #sidebar ul { background: #eee; padding: 10px; }
        li {color:#000000; margin: 0 0 0 20px; }
        #main { max-width:600px; width: 600px; float: left; margin: 0 35px 0 0px; z-index:0; }
        #sidebar { position: relative; position: fixed; top: 30px; margin: 0 0 0 0px; z-index:0; }
	#secondsidebar { width: 300px; position: fixed; top: 0px; margin: 20 0 0 20px; z-index:0; }


